BODY { FONT: 11px Arial;  }
/*TABLE, TD { FONT: 11px Arial;  }*/

#rma-tbl td{
        background-color: #EAEAEA !important;
	color:#00338B !important;
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif  !important;
	font-size:14px  !important;
	font-weight:normal  !important;
        padding-bottom: 8px !important;
        padding-left: 8px !important;
        padding-right: 8px !important;
        padding-top: 8px !important;
}

TEXTAREA, INPUT { FONT: 12px Verdana; COLOR: #000; }
FORM { MARGIN: 0px }
.bgcolor1 {	 FONT: bold 11px Arial;  }
.bgcolor3 {	 FONT: bold 11px Arial;  }
.bglinecolor {  }
.productnamecolorLARGE, A.productnamecolorLARGE { FONT: Bold 26px Arial;  TEXT-DECORATION: none; }
A.productnamecolorLARGE:hover { FONT: bold 14px Arial;  TEXT-DECORATION: none; }
.productnamecolor, A.productnamecolor {	FONT: 14px Arial;  TEXT-DECORATION: none; }
A.productnamecolor:hover {  TEXT-DECORATION: none; }
.productnamecolorSMALL { FONT: 18px Arial;  }
A.productnamecolorSMALL { FONT: bold 10px Arial;  TEXT-DECORATION: none; }
A.productnamecolorSMALL:hover {	 TEXT-DECORATION: none; }
.pricecolor { FONT: 20px Arial;  }
A.pricecolor, A.pricecolor:hover { FONT: 11px Arial;  TEXT-DECORATION: none; }
.pricecolorSMALL { FONT: 10px Arial;  }
A.pricecolorSMALL, A.pricecolorSMALL:hover { FONT: bold 10px Arial;  TEXT-DECORATION: none; }
A.RegularLink { FONT: 11px Arial;  TEXT-DECORATION: none; }
A.RegularLink:hover {  TEXT-DECORATION: underline; }
.smalltext { FONT: 10px Arial;  }
A.smalltext, A.smalltext:hover { FONT: 10px Arial;  TEXT-DECORATION: none; }
.nav1, A.nav1 { FONT: bold 11px Arial;  TEXT-DECORATION: none; }
A.nav1:hover {  TEXT-DECORATION: none; }
.nav1_selected, A.nav1_selected { FONT: bold 11px Arial;  TEXT-DECORATION: none; }
A.nav1_selected:hover {  TEXT-DECORATION: none; }
.nav2, A.nav2 { FONT: bold 11px Arial;  TEXT-DECORATION: none; }
A.nav2:hover {  TEXT-DECORATION: none; }
.nav2_selected, A.nav2_selected { FONT: bold 11px Arial;  TEXT-DECORATION: none; }
A.nav2_selected:hover {  TEXT-DECORATION: none; }
.nav3, A.nav3 { FONT: bold 11px Arial;  TEXT-DECORATION: none; }
A.nav3:hover {  TEXT-DECORATION: none; }
.nav3_selected, A.nav3_selected { FONT: bold 11px Arial;  TEXT-DECORATION: none; }
A.nav3_selected:hover {  TEXT-DECORATION: none; }
.carttext { FONT: 10px Verdana;  TEXT-DECORATION: none; }
A.carttext { FONT: 10px Verdana;  TEXT-DECORATION: none; }
A.carttext:hover { FONT: 10px Verdana;  TEXT-DECORATION: underline; }